/* CSS Document -Screen */

* {
	margin: 0;
	padding: 0;
	list-style:none;
	text-decoration:none;
	}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }
  
 /* ------- end reset ---------*/
 
 /* -------- colors --------
 
 blue 
 
 
 
 */
 
  /*New Style Using ? query string*/
@font-face {
	font-family: 'seasrn';
	src: url('fonts/seasrn/seasrn__-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/seasrn/seasrn__-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
url('fonts/seasrn/seasrn__-webfont.woff') format('woff'),  /* Modern Browsers */
url('fonts/seasrn/seasrn__-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
url('fonts/seasrn/seasrn__-webfont.svg#webfont') format('svg'); /* Legacy iOS */
 	}
	
@font-face {
	font-family: 'fjallaone';
	src: url('fonts/fjallaone/fjallaone-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/fjallaone/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
url('fonts/fjallaone/fjallaone-regular-webfont.woff') format('woff'),  /* Modern Browsers */
url('fonts/fjallaone/fjallaone-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
url('fonts/fjallaone/fjallaone-regular-webfont.svg#webfont') format('svg'); /* Legacy iOS */
 	}

body {
	font-size: 62.5%;
	background: url(images/tile.png) fixed,
url(images/body.jpg) repeat-x
				  #09250b;
	font-family:Arial, Helvetica, sans-serif;
		}
		
.no-multiplebgs body {
	background: #09250b url(images/body.jpg);
	}		
		
.no-multiplebgs #wrapper {
	background: url(images/tile.png);
	}
	

		
#wrapper {
	margin:0 auto;	
	}
	
header {
	position: relative;
	background: url(images/tile.png) fixed,
url(images/body.jpg)  ;
	height: 130px;
	margin: 0 auto;	
	}
	
header #header-top {
	background: -webkit-linear-gradient(transparent, hsla(360, 100%, 100%, .10), transparent); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(transparent, hsla(360, 100%, 100%, 0.10), transparent); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(transparent, hsla(360, 100%, 100%, 0.10), transparent); /* For Firefox 3.6 to 15 */
	background: linear-gradient(transparent, hsla(360, 100%, 100%, 0.10), transparent); /* Standard syntax */
	}
	
.no-cssgradients header #header-top  {
	background: url(images/header-top-gradient.png) repeat-x;
	}
	
.no-hsla header #header-top {
	background: url(images/header-top-gradient.png) repeat-x;
	}
	
/*---------header include styles---------------*/
	
header h1 {
	font-family: 'seasrn';
	width:768px;
	height: 65px;
	margin: 0 auto;
	background-repeat:no-repeat;
	padding: 10px;
	}
	
header h1 {
	font-family: 'seasrn';
	width: 960px;
	height: 65px;
	margin: 0 auto;
	background-repeat: no-repeat;
	padding: 10px;
	font-size: 5em;
	text-align: center;
	color: #FBF7E3;
	text-shadow: #000 0px 0px 5px;
	}

nav {
	width: 960px;
	margin: 0 auto;
	overflow:hidden;
	}
	
nav ul {
	list-style: none;
	
	}
	
nav ul li {
	margin:11px;
	margin-left: 68px;
	font-size: 2.7em;
	color: #b34345;
	display:block;
	padding: 1px;
	text-decoration: none;
	text-shadow: 0.05em 0.05em #000000;
	float:left;
	}
	
	
nav ul li a#current {
	font-size: 1.1em;
	}
	
nav ul li a:link,
nav ul li a:visited {
	display:block;
	padding: 1px 2px;
	color: #FBF7E3;
	text-decoration: none;
	text-shadow: 0.05em 0.05em #000000;
	line-height: 25px;
	height: 25px;
	border:4px dotted transparent;
	border-radius: 10px;	
	}
	
nav ul li:hover ul {
	left: auto;
	margin: 0;
	background: #ffffff url(images/header.png) no-repeat -20px -25px;
	padding-bottom: 19px;
	padding-left: 5px;
	padding-top: 8px;
	}


	
/*----end header include styles-------*/

main#more-coming-attractions img {
	box-shadow: 0px 0px 0px 1px #000;
	border: 1px #000 solid;
	margin: 10px 5px;
	}
	
#more-coming-attractions-img {
	text-align:center;
	}
		
#main-content {

	width: 960px;
	min-height: 600px;
	margin: 0 auto;
	background: url(images/main-tile-v2.png) ,
				hsla(360, 100%, 100%, 0.9)    ;
	margin-top: 15px;
	font-size: 2em;
	color:#315375;
	overflow: hidden;
	}
	
.movie {
	width: 44%;
	border: 5px #315375 solid;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 1px #000;
	background: #315375;
	min-height: 350px;
	}	
	
.movie img {
	margin-left:10px;
	}
.movie h3	{
	text-align: center;
	}

.movie h3 {
	font-family:"fjallaone", arial, sans-serif;
	font-size: 1.1em;
	color: #ffffff;
	display:block;
	padding: 1px;
	text-decoration:none;
	margin: 15px;
	background:#315375;
	}

.movie ul {
	margin-top: 70px;
	}
	
	
.movie ul li{
	float: right;
	margin: 13px 30px;
	height: 30px;
	width: 150px;
	}
	
.movie ul li a {
	font-size: .9em;
	display:block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	color:#315375;
	background:#fff;
	padding:0 5px;
	text-decoration:none;
	border-radius: 5px;
	text-align: center;
	 box-shadow: 0px 0px 2px 1px black;;
	}
	
.movie ul li a:hover {
	color: #FFF;
	background: #315375;
	border: 1px solid #ffffff;
	}
	
.movie p {
	color:#ffffff;
	float: right;
	margin: 0 30px;
	height: 25px;
	width: 150px;
	text-align:center;	
	}
	
.first {
	float:left;
	margin: 2% 1% 3% 3%;
	}
	
.second {
	float:right;
	margin: 2% 3% 3% 1%;
	}
	
.info {
	width: auto;
	margin: 20px auto;
	box-shadow: 0px 0px 1px 1px #000;
	background: #fff;
	overflow: hidden;
	clear: both;
	padding: 1% 6%;
	}
	
#admission .info p {
	clear:both;
	text-align:center;
	}
	
#coming-attractions {
	text-align:center;
	background: #315375;
	}
	
#coming-attractions {
	color: #ffffff;
	}	
	
#coming-attractions a {
	color: #ffffff;
	text-align:center;
	width: auto;
  	display: block;
 	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
  	
	padding: 5px;
	}
	
#coming-attractions a:hover {
	color: #315375;
	text-align:center;
	background: #ffffff;
 	border-top: 1px solid #315375;
	border-bottom: 1px solid #315375;
	}
#coming-attractions span{	
	font-size: 1.2em;
 	font-style: italic;
	}

#info .info, #admission .info {
	width: 44%;
	padding: 15px 3% 30px 3%;
	clear:none;
	
	}
#admission .info h2{
	width:60%;
	}
#info .info ul {
	font-size: .8em;
	}
	
#info .info ul li {
	margin-top: 15px;
	}
	
#info .info h2{
	width: 30%;
	}	
	
#info #main-content {
	position: relative;
	min-height: 677px;
	}
	
#info #main-content img:nth-of-type(2) {
	position:absolute;
	top: 442px;
	left: 543px;
	border:1px solid #315375;
	box-shadow: 0px 0px 1px;
	transform:rotate(-1deg);
	padding:10px;
	background: #ffffff;
	}
	
#info #main-content img:nth-of-type(1) {
	position:absolute;
	top: 166px;
	left:19px;
	border:1px solid #315375;
	box-shadow: 0px 0px 1px;
	transform:rotate(2deg);
	padding:10px;
	background: #ffffff;
	}
		
#info .first {
	float:none;
	margin: 0;
	position:absolute;
	top: 5px;
	left:10px;
	}
	
#info .second {
	float:none;
	margin: 0;
	position:absolute;
	top:10px;
	left: 465px;
	}
	
#main-bottom{
	text-align:center;
	width: auto;
	  margin: 20px auto;
	  margin-bottom: 10px;
	 
	 font-size:.9em;
	   background: #fff;
	  overflow: hidden;
	  clear: both;
	  padding: 1% 6%;
	}
	
	
#main-content .fancybox img{
	border: 1px solid #ffffff;
	float:left;
	}
	
#main-content p.missing {
	margin:10px;
	font-size:.8em;
	text-align:center;
	}
	
#snack-bar-menu {
	margin:0 auto;
	margin-top: 35px;
	
	height:465px;
	width:910px;
	background:#fff url(images/menu-4.png) repeat-x;
	font-size:.8em;
	border: 2px #315375 solid;
	border-radius: 5px;
	box-shadow: 0px 0px 2px 1px #000;
	}
	

	
#snack-bar-menu  h3 {
	color:#315375;
	margin: 0 auto;
	margin-top:17px;
	margin-bottom: 2px;
	text-align:center;
	font-size: 1.2em;
	font-family:"fjallaone", arial, sans-serif;
	}
	
#snack-bar-menu  h3:nth-child(1){
	margin-top: 20px;
	}
	
#main-content h2 {
	margin: 0 auto;
	text-align:center;
	font-size: 1.5em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "fjallaone", arial, sans-serif;
	width: 475px;
	background: #315375;
	color: #fff;
	}
	
#main-content h4 {
	margin: 15px auto;
	margin-bottom: 5px;
	text-align:center;
	font-size: 1.2em;
	font-family: arial, sans-serif;
	background: #ffffff;
	overflow:hidden;
	clear:both;
	}
	
#snack-bar-menu  h2 {
	background:none;
	}
	
#snack-bar-menu  ul li, #snack-bar-menu p {
	color:#315375;
	text-align:center;
	padding:0 20px 1px 20px;
	font-size:.9em;
	}
	
#menu-1 {
	float:left;
	width:430px;
	}
	
#menu-2 {
	float:right;
	width:430px;
	}
	
#snack-bar-menu span {
	font-style:italic;
	font-family: 'Philosopher-Regular';
	}	

section img {
	float:left;
	margin:10px;
	
	}
	
video {
	width: 100%;
	}
	
#video #main-content {
	min-height: 540px;
	}
	
#about #main-content h3 a {
	display:block;
	text-decoration:none;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "fjallaone", arial, sans-serif;
	width: 475px;
	background: #315375;
	color: #fff;
	}
	
#about #main-content h3 a:after {
		display: inline-block;
		position:absolute;
		content: url(images/about-h3.png);
		}
	
#main-content #gmap {
	margin: 10px auto;
	height: 363px;
	width: 670px;
	text-shadow:none;
	}
	
#main-content form#map-form p {
	text-align:center;
	}
	
#admission #main-content .info {
	width:auto;
	}

/*------ style for admission page --------*/
	
#admission section img {
	float: left;
	margin: 50px auto;
	width: 385px;
	padding: 5px;
	border: 1px solid #315375;
	box-shadow: 0 0 1px;
	}
	
#main-content table {
	margin: 50px auto;
	width: 400px;
	height: 300px;
	padding: 5px;
	background:#315375;
	color:#fff;
	float:right;
	box-shadow: 0 0 1px;
	}
	
#main-content table td {
	width: 135px;
	border: 1px solid #ffffff;
	padding: 10px;
	border-collapse: collapse;
	}
	
#main-content table thead {
	background:#fff;
	}
	
#main-content table thead tr {
	line-height: 40px;
	}
	
#main-content table thead tr td {
	padding-left: 10px;
	font-size:1.2em;
	color:#315375;
	text-align:center;
	}
	
#main-content table tbody tr {
	line-height: 50px;
	}
	
#main-content table tbody tr td {
	color: #fff;
	padding-left: 10px;
	text-align:center;
	}
	
#main-content table tbody tr.odd td{
	background: #fff;
	}
	
/*------end  style for admission page --------*/
	
	
#mail form {
	margin-top:20px;
	border-top: 1px solid #b34345;
	}
	
#mail form  ul {
	 list-style: none;
	 padding-left: 75px;
	 text-align: left;	 
	 }

	 
#mail form  ul li {
	 padding-bottom: 15px;
	 padding-left: 35px;
	 }
	 
#mail form  ul a:hover {
	 font-size: 1.05em;
	 }
	 
#mail fieldset {
	margin: 0 auto;
	width: 450px;
	border-radius: 15px;
	margin-top:3px;
	font-size:.7em;
	}
	
#mail fieldset ol {
	padding:12px;
	margin:0;
	}
	 
#mail fieldset ol li{
	list-style:none;
	background: none;
	padding: 5px 0 0 0;
	margin: 0;
	text-align:center;
	}
	
#mail label {
	display:block;
	text-shadow:none;
	}
	
#mail input {
	padding: 2px 12px;
	font-size: 1.1em;
	width:290px;
}

#mail input[type="submit"] {
	width: 140px;
	line-height: 20px;
	border: 2px solid #315345;
	background: #ffffff;
	border-radius: 10px;
	font-size: 1.2em;
		
	}
	
form#contact {
	margin-top:20px;
	}
	
form#contact ul {
	 list-style: none;
	 padding-left: 75px;
	 text-align: left;	 
	 }

	 
form#contact li {
	 padding-bottom: 15px;
	 padding-left: 35px;
	 }
	 
form#contact a:hover {
	 font-size: 1.05em;
	 }
	 
 #contact fieldset {
	margin: 0 auto;
	width: 450px;
	border-radius: 15px;
	margin-top:3px;
	font-size:.7em;
	}
	
#contact fieldset ol {
	padding:12px;
	margin:0;
	}
	 
#contact fieldset ol li{
	list-style:none;
	background: none;
	padding: 5px 0 0 0;
	margin: 0;
	text-align:center;
	}
	
#contact label {
	display:block;
	text-shadow:none;
	}
	
#contact input {
	padding: 2px 12px;
	font-size: 1.1em;
	width:290px;
	}

#contact input#date {
	font-size: 1.3em;
	text-align: center;
	}

#contact input[type="submit"] {
	width: 80px;
	line-height: 20px;
	border: 2px solid #315345;
	background: #ffffff;
	border-radius: 10px;
	font-size: 1.2em;
		
	}

#contact textarea {
	width: 415px;
	height: 100px;
	font-size: 1.1em;
	padding: 5px;
	}
	

.para-style{
	font-size: .9em;
	text-shadow: none;
	margin: 10px 15px;
	}
	
.float-right {
	float:right;
	margin:5px;
	}
	
#fwrite input {
	padding: 5px;
	width: 500px;
	}	
	
.slicknav_menu {
        display:none;
    }

/*------style for footer include ---------*/

footer {
	position:relative;
	margin:0 auto;
	width: 840px;
	min-height: 125px;
	background: #39280c url(images/footer.jpg) repeat-x;
	color: #fff;
	box-shadow:  0 2px 2px 0 #000;
	}
	
footer #footer-buttons {
	overflow: hidden;
	
	}
	
footer a {
	font-family:"fjallaone", arial, sans-serif;
	}
	
footer a,
footer p.copyright {
	margin:0 5px;
	}
	
footer ul {
	float:left;
	list-style:none;
	margin-top: 9px;
	font-size: 1.2em;
	}
	
footer ul li {
	margin-top:4px;
	}
	
footer ul li a:link,
footer ul li a:visited {
	text-decoration:none;
	color: #ffffff;
	margin-top: 5px;
	}
	
footer ul li a:hover,
footer ul li a:focus {
	color:#315375;
	}
	
footer p a.social:link,
footer p a.social:visited {
	float: left;
	text-decoration: none;
	color:#FBF7E3;
	display: block;
	padding: 10px 10px;
	background: #315375;
	margin: 10px;
	margin-top: 25px;
	margin-left: 35px;
	border-radius: 5px;
	line-height: 12px;
	text-align:center;
	font-size: 1.6em;
	font-family: "fjallaone", arial, sans-serif;	
	}
	
footer p a.social.facebook {
	font-family: "Arial Black", arial, sans-serif;
	padding: 10px 20px;
	}
	
footer p a.social:hover{
	background:#ffffff;
	color:#315375;
	}
	
footer p a.social.email {
	float: left;
	}
	
footer p a.social.award {
	float:left;
	}
	
	
footer p a span.facebook {
	font-weight: bold;
	font-size: 2.2em;
	text-align:center;
	line-height: 24px;
	}
	
footer #bottom {
	position:absolute;
	top: 150px;
	width:840px;
	}

footer #bottom p.bottom-right {
	float:right;
	margin-top: -10px;
	}	

footer p a.validation:link,
footer p a.validation:visited  {
	background:url(images/validation.png) no-repeat;
	padding-left:10px;
	margin-left: 10px;
	color:#FFF;
	text-decoration:none;
	}
	
footer p a.validation:hover {
	background:#315375 url(images/validation.png) no-repeat;
	}


/* style for tablets */
	
@media screen and (max-width: 1025px) {
	
	header h1 {
		font-size: 4em;
		width:auto;
		}
		
	nav {
		width:auto;
		}
			
	nav ul li {
		margin: 0 3%;
		width:auto;
		}
	
	#main-content {
		width:auto;
		}
	
	#main-content h2, #about #main-content h3 a  {
		width:auto;
		}
			
	#main-content #snack-bar,
	#main-content #info {
		background-image:none;
		}
		
	.movie {
		width: 40%;
		}
		
	.movie p {
		margin:0 auto;
		float:none;
		}
		
	.movie ul {
		margin-top: 0px;
		}
		
	.movie ul li {
		float: none;
		height: 30px;
		width: 150px;
		margin: 10px auto;
		}
	
	.first {
		margin: 2% 2% 3% 5%;
		}
	
	.second {
		margin: 2% 5% 3% 2%;
		}
		
	#info .first {
		position:relative;
		}
		
	#info .second {
		position:relative;
		left: 49%;
		}
		
	.movie a {
		display: block;
		width: 220px;
		margin: 0 auto;
		text-align: center;
		}
		
	#main-content .fancybox img {
		float:none;
		}
		
	#info .info h2 {
		width:auto;
		}
		
	#info #main-content img:nth-of-type(2) {
		display:none;
		}
		
	#admission .info{
		width:auto;
		}
		
	#admission section img {
		width: 40%;
		}
		
	#snack-bar h2 {
		text-indent:inherit;
		border:none;
	}
	
	#snack-bar-menu  {
		height:550px;
		width:auto;	
		background:#ffffff;
	}
	
	#menu-1 {
	float:left;
	width:375px;
	}
	
	#menu-2 {
	float:right;
	width:375px;
	}
	
	#contact fieldset ol li {
		text-align:left;
		}
			
	footer {
		width:auto;
		}
	
	}
	
	
/* style for small screens */

@media screen and (max-width: 767px) { 

	nav { 
	display:none;
		}
	
    .slicknav_menu {
        display:block;
   		 }
     
    body {
        background-image: none;
        background-color: #000;
    	}
     
    div#wrapper {
		margin:0;
        width: auto;
    	}
     
    header {
        height: auto;
        background-color:transparent;
		background-image: none;
        position: static;
        overflow: visible;
   		 }
     
    header h1 {
		background-image: none;
		text-indent: 0;
		width:auto;
		height:auto;
        font-size: 3.6em;
        text-align: center;
        letter-spacing: normal;
        font-weight: bold;
        text-transform: uppercase;
        position: static;
        right: auto;
        bottom: auto;
    	}
	
	header #marquee{
		background-image:none;
		}
	
	#main-content {
		width:auto;
		}
	
	#main-content h2, #about #main-content h3 a  {
		width:auto;
		}
		
	#main-content #feature-one {
		border:none;
		width:auto;
		float:none;
		}
		
	#main-content #feature-two {
		float:none;
		width:auto;
		}
		
	#main-content #snack-bar,
	#main-content #info {
		background-image:none;
		}
		
	#main-content table {
		width:auto;
		float:none;
		}
		
	.movie {
		width:auto;
		}
		
	.first, .second {
		float:none;
		margin:1%;
		}
		
	#info .second {
		left:0px;
		}
		
	#info .info {
		width: auto;
		}
		
	#info #main-content img:nth-of-type(1) {
		position:relative;
		transform:rotate(0deg);
		top: 0;
		left: 0;
		}	
		
	#admission section img {
		width:auto;
		}
		
	.movie p {
		margin:0 auto;
		}
		
	#snack-bar h2 {
		text-indent:inherit;
		border:none;
	}
	
	#snack-bar-menu  {
		margin-top:	0;
		width:auto;	
		height:auto;
	}
	
	#menu-1 {
		float:left;
		width:375px;
		}
	
	#menu-2 {
		float:left;
		width:375px;
		}
	
	#coming-attractions img {
		width: 85%;
		}
	
	.gm-style {
		left: -120px !important;
		}
	
	#contact fieldset ol li {
		text-align:left;
		}
		
	footer p a.social:link,
	footer p a.social:visited {
		line-height:17px;
		}
			
	footer {
		width:auto;
		}
		
	footer #bottom {
		clear:both;
		position:relative;
		top:auto;
		}


}

